<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000020641454</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2009/5/15/MENJ0818254D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2009/5/15/2009-553/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/20/64/14/JORFARTI000020641454.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>6</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000020641400" date_publi="2009-05-20" date_signature="2009-05-15" nature="DECRET" nor="MENJ0818254D" num="2009-553" num_parution_jo="0116">
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020641400">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2009-05-21" fin="2999-01-01" id_txt="LEGITEXT000020642624">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000020643200" num="6" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020641454" num="6" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Le décret du 14 mars 2008 susvisé est ainsi modifié : <br/>1° A l'article 2, les mots : « l'article 12 » sont remplacés par les mots : « l'article 15 » ; <br/>2° Au 72° de l'article 15, les mots : « Les premier, troisième et cinquième alinéas de l'article 2, l'article 7 » sont remplacés par les mots : « Les articles 2 et 7 ». <br/>II. ― Le livre IV du code de l'éducation (partie réglementaire) est ainsi modifié : <br/>1° Le septième alinéa (6°) de l'article R. 421-37 est remplacé par les dispositions suivantes : <br/>« 6° Trois représentants élus des parents d'élèves dans les collèges et deux dans les lycées ; » <br/>2° Au troisième alinéa de l'article R. 421-68, les mots : « l'agence comptable » sont remplacés par les mots : « l'agent comptable » ; <br/>3° Le douzième et dernier alinéa de l'article R. 421-77 est supprimé ; <br/>4° Le second alinéa de l'article R. 421-79 est remplacé par les dispositions suivantes : <br/>« Les conditions d'admission dans ces lycées sont définies par arrêtés du ministre chargé de la mer. Ces arrêtés sont pris conjointement avec le ministre chargé de l'éducation lorsque ces conditions d'admission concernent l'un des diplômes nationaux sanctionnant une formation professionnelle du second degré mentionnée à l'article L. 337-1. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
